

/******************************************

  START OF TYPOGRAPHY 
  
******************************************/

a {
	color: #495357;
	text-decoration: none;
}

a:hover
{
	color: #0e1e22;
	text-decoration: none;
}

a:active
{
	color: #ccc;
	text-decoration: none;
}
.standard_wrapper a:link, .standard_wrapper a:visited { text-decoration:underline; }
.standard_wrapper a:hover, .standard_wrapper a:active { color: #c4b52f; }
.standard_wrapper p, .standard_wrapper li { font-size: 14px; line-height: 22px; color: #555;  }
.one_half h3 { color: #e7901d; }

strong { font-weight: bold; }
em { font-style: italic; }
/*
	Input layout
*/

input[type=text], input[type=password], select
{
	background: #f0f0f0;
	padding: 7px 5px 7px 5px;
	font-size: 12px;
	margin: 0;
	font-family: Helvetica, Arial,Verdana,sans-serif;
	color: #666;
	border:0;
}

input[type=text].blur
{
	color: #ccc;
}

textarea
{
	border: 0;
	background: #f0f0f0;
	padding: 3px 5px 3px 5px;
	font-size: 12px;
	color: #666;
	margin: 0;
	height: 200px;
	overflow: auto;
	font-family: Helvetica, Arial,Verdana,sans-serif;
}

input[type=text]:hover, input[type=password]:hover, textarea:hover
{

}

input[type=submit], input[type=button], a.button, a.comment-reply-link
{
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 11px Helvetica, Arial, sans-serif;
	padding: .65em 1.3em .65em 1.3em;
	color: #888;
	border: solid 1px #e1e1e1;
	background: #cccccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ffffff,  #ebebeb);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb');
}

a.comment-reply-link
{
	margin-top:10px;
}

a.button
{
	padding-top:8px;
}

input[type=submit]:hover, input[type=button]:hover, a.button:hover
{	

}


input[type=submit].medium, input[type=button].medium, a.button.medium
{
	font: 16px/100% Arial, Helvetica, sans-serif;
}

input[type=submit].large, input[type=button].large, a.button.large
{
	font: 20px/100% Arial, Helvetica, sans-serif;
}

input[type=submit]:active, input[type=button]:active, a.button:active
{
	position: relative;
	top: 1px;
	left: 1px;
	background: #cccccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#ffffff));
	background: -moz-linear-gradient(top,  #cccccc,  #ffffff);
}

.slider_desc a.button.large
{
	float: right;
	margin-top: -25px;
	margin-right: 60px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.6);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.6);
	box-shadow: 0 1px 3px rgba(0,0,0,.6);
}

input[type=submit].left, input[type=button].left, a.button.left
{
	float: left;
}

input[type=submit].right, input[type=button].right, a.button.right
{
	float: right;
}

input[type=submit].center, input[type=button].center, a.button.center
{
	margin: auto;
}

#cancel-comment-reply-link
{
	float: right;
	display: block;
	margin: 7px 0 0 10px;	
}

h1, h2, h3, h4, h5, h6
{
	font-family: 'Droid Sans', serif;  font-weight: 400; /*font-style:italic; */
	color: #555;
	letter-spacing: 0px;
}

label
{
	color: #666;
	letter-spacing: 0px;
	font-weight: bold;
}

label.error
{
	color: #ac1c20;
	font-weight: bold;
	display:block;
}

h1
{
	font-size: 28px;
}

h2
{
	font-size: 26px;
}

h3
{
	font-size: 24px;
}

h4
{
	font-size: 20px;
}

h5
{
	font-size: 18px;
}

h6
{
	font-size: 16px;
}

.clear
{
	clear: both;
}

.tagline_header, .pricing_box h2, .dropcap1, .circle_date a, .caption_header, .caption_desc, .tagline h2.cufon, .tagline p, .post_header h3 a, .post_img_date, .post_detail, .widgettitle, .continue, .tagline { font-family: 'Droid Serif', serif; font-weight: 400; font-style:italic; }

.caption_desc { color: #e7901d; }
.dropcap1
{
	display: block;
	float: left;
	margin: 0 8px 0 0;
	font-size: 24px;
	line-height: 36px;
	background: transparent url("../png/dropcap_bg.png") no-repeat top center;
	color: #fff;
	width: 40px;
	height: 40px;
	text-align: center;
}

blockquote
{
	padding: 0 50px;
	width: 90%;
	/*background: transparent url("http://catherinestewart.co.nz/themes/accent/images/quote_bg.png") no-repeat top left;*/
	min-height: 50px;
	margin: 0 0 10px 0;
	font-style: italic;
	font-family: Georgia, Times, serif;
	margin: 20px 0 20px 0;
	color: /*#999*/#e7901d;
	font-size:26px;
	text-align:center;
}
	
blockquote h2
{
	font-weight: normal;
	font-size: 22px;
	font-style: italic;
	font-family: Georgia, Times, serif;
	text-transform: none;
}

blockquote h3
{
	font-weight: normal;
	font-size: 20px;
}
